Delete an API key
A key held to one domain deletes only keys held to that same domain; any other key is not found.
DELETE
/api-keys/{id}Autorisierung
AuthorizationBearer-Token · headererforderlichA BillionSend API key (bs_…).
Pfadparameter
idstring<uuid>erforderlichAntworten
200
API key revoked
objectstringerforderlichErlaubt:
api_keyidstring<uuid>erforderlichdeletedbooleanerforderlichErlaubt:
true401
Missing, malformed, unknown or revoked API key
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich404
Not found
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich